Bug 135954 - RFE: When adding new hardware, hardware type Wireless lists ethernet cards
RFE: When adding new hardware, hardware type Wireless lists ethernet cards
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: FutureFeature
Depends On:
Blocks: 87718
  Show dependency treegraph
 
Reported: 2004-10-15 17:14 EDT by julia
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-13 06:36:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description julia 2004-10-15 17:14:21 EDT
Description of problem:

  When you try to add a new hardware device, a "Choose Hardware Type"
dialog box pops up and gives you a choice of Wireless, Ethernet,
Modem, ISDN, and Token Ring.

  Each of those selections, *except* Wireless, has a list of devices
of just that type. 

  Wireless and Ethernet have the *exact* same list, which does not
contain the wireless card I'm using (prism54). So, if this is
intentional then I guess the bug would be the omission of "Intersil
Corporation Intersil ISL3890 [Prism GT/Prism Duette]" as Kudzu calls it.

Version-Release number of selected component (if applicable):

This is true for both Fedora Core 2 and Core 3 test 2
System-config-network 1.3.20

How reproducible:

  100%

Steps to Reproduce:
1. In Gnome, logged in a root, etc. Select System Tools|Network Device
Control
2. Click Configure (Network Configuration window opens)
3. Click Hardware tab
4. Click New button 
5. Select "Wireless" Hardware type and clock OK
6. Look through drop down list
  
Actual results:

  There is no entry for prism54 chipsets (Intersil 3890)

Expected results:

  There should be an entry for prism54 (Intersil 3890)

Additional info:

  Kudzu finds the chip, but rebooting to detect it is a bit inconvienient.
Comment 1 Matthew Miller 2005-04-26 11:36:18 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Note You need to log in before you can comment on or make changes to this bug.